{
  "minecraft:recipes/decorations/light_blue_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-07-02 05:06:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2017-07-02 05:07:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-07-02 05:06:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_orchid": {
    "criteria": {
      "has_red_flower": "2017-07-02 05:15:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-07-02 05:06:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/furnace_minecart": {
    "criteria": {
      "has_minecart": "2017-07-02 05:06:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2017-07-02 04:39:10 +0400",
      "beaches": "2017-07-02 05:04:28 +0400",
      "forest_hills": "2017-07-02 05:13:24 +0400",
      "plains": "2017-07-02 04:40:00 +0400",
      "taiga": "2017-07-02 05:00:51 +0400",
      "taiga_hills": "2017-07-02 05:02:50 +0400",
      "ocean": "2017-07-02 04:51:48 +0400",
      "extreme_hills": "2017-07-02 04:46:01 +0400",
      "roofed_forest": "2017-07-02 04:44:44 +0400",
      "river": "2017-07-02 04:40:27 +0400",
      "stone_beach": "2017-07-02 05:11:06 +0400"
    },
    "done": false
  },
  "minecraft:recipes/transportation/chest_minecart": {
    "criteria": {
      "has_minecart": "2017-07-02 05:06:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-07-02 05:06:55 +0400"
    },
    "done": true
  },
  "minecraft:adventure/sleep_in_bed": {
    "criteria": {
      "slept_in_bed": "2017-07-02 05:07:49 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2017-07-02 05:05:01 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2017-07-02 04:41:04 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2017-07-02 05:13:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/hopper_minecart": {
    "criteria": {
      "has_minecart": "2017-07-02 05:06:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-07-02 05:06:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2017-07-02 04:41:04 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-07-02 05:06:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2017-07-02 04:41:04 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2017-07-02 04:41:04 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2017-07-02 04:41:04 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-07-02 05:06:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-07-02 05:06:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2017-07-02 04:41:04 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/carrot_on_a_stick": {
    "criteria": {
      "has_carrot": "2017-07-02 05:04:43 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/activator_rail": {
    "criteria": {
      "has_rail": "2017-07-02 04:40:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/spectral_arrow": {
    "criteria": {
      "has_glowstone_dust": "2017-07-02 05:13:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/detector_rail": {
    "criteria": {
      "has_rail": "2017-07-02 04:40:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/golden_rail": {
    "criteria": {
      "has_rail": "2017-07-02 04:40:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-07-02 05:06:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-07-02 05:06:55 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "potato": "2017-07-02 05:05:01 +0400",
      "carrot": "2017-07-02 05:06:06 +0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/glowstone": {
    "criteria": {
      "has_glowstone_dust": "2017-07-02 05:13:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/tnt_minecart": {
    "criteria": {
      "has_minecart": "2017-07-02 05:06:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-07-02 05:06:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/rail": {
    "criteria": {
      "has_minecart": "2017-07-02 05:06:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-07-02 05:06:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-07-02 05:06:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_oxeye_daisy": {
    "criteria": {
      "has_red_flower": "2017-07-02 05:15:15 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2017-07-02 05:02:27 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-07-02 05:06:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-07-02 05:06:55 +0400"
    },
    "done": true
  }
}